Subject: Re: cygwin1.dll not found, embedding dll into EXE
From: "Mukul Sabharwal" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: "Max Bowsher" <[email-masked]>
Date: Sat, 26 Jul 2003 12:10:32 -0500

Okies I read that. the out file is attached. thanks.

----- Original Message ----- 
From: "Elfyn McBratney" <[email-masked]>
To: "Mukul Sabharwal" <[email-masked]>
Cc: "Max Bowsher" <[email-masked]>; <[email-masked]>
Sent: Saturday, July 26, 2003 11:59 AM
Subject: Re: cygwin1.dll not found, embedding dll into EXE

> On Sat, 26 Jul 2003, Mukul Sabharwal wrote:
>
> > Hi,
> >
> > I need did put the c:\cygwin\bin and c:\cygwin in my PATH variable, but
no
> > luck, I still need the dll file in the directory from where I'm
executing.
> > [...]
>
> Then you have a very weird problem. Please (re-)read
> <http://cygwin.com/problems.html> and come back with some more information
(e.g.
> output from cygcheck, non-compressed, as a plain text attachment).
>
> Elfyn
>
> > > Mukul Sabharwal wrote:
> > > > Yes my app is open source. I mean that when I used g++, I had to
move
> > the
> > > > cygwin1.dll to the directory where my EXE was located. In case I do
ask
> > > > people to install cygwin, will they have to move the DLL too ?
> > > >
> > > > Is it some config problem at my end ?
> > >
> > > Possibly. How are you running your app?
> > > If from a cygwin shell, you should not need to do anything special.
> > > If by double-click from Windows, you *will* need the Cygwin bin
directory
> > in
> > > the Windows PATH environment variable.
>
> -- 
> Elfyn McBratney, EMCB  |  http://www.nongnu.org/wwwauth/
> http://www.emcb.co.uk  |  http://www.emcb.co.uk/webauth/
> [email-masked]       |  wwwauth-users AT nongnu DOT org
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/